[问题]kde4.1 中文输入法

为当前最终发行版之前的所有版本提供支持
回复
lemonade
帖子: 53
注册时间: 2007-09-01 7:15
送出感谢: 0
接收感谢: 0

[问题]kde4.1 中文输入法

#1

帖子 lemonade » 2008-08-15 11:05

已经在ubuntu8.04下安装kde4.1,不过中文输入法还不能使用。
请教各位大侠该如何解决?
boystone
帖子: 45
注册时间: 2008-07-29 16:58
送出感谢: 0
接收感谢: 0

#2

帖子 boystone » 2008-08-15 11:59

安装 懒人汉化包 在论坛里 搜一下就可以了
lemonade
帖子: 53
注册时间: 2007-09-01 7:15
送出感谢: 0
接收感谢: 0

[已解决]

#3

帖子 lemonade » 2008-08-15 13:01

安装scim-bridge-client-qt4就可以了。
回复

回到 “老旧版本支持”